!****************************************************************************
!  Global data, parameters, and structures 
!****************************************************************************

module progressGlobals
use dfwin

implicit none

!  Parameters

integer*4, parameter, public :: SIZEOFAPPNAME = 100

!  Global data

integer		ghInstance
integer		ghModule
integer		ghwndMain

logical		gDoWork
integer		gCurrentPercentage
integer     gSetFocus

end module
